Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 14:56:08 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status hi my name is umaira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is umaira Bot:  Hi Hi My Name Is Umaira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504301640            06:43 PM, 04th Apr                     hi my name is umaira                    Hi, i place 1 order today but due to some unexpected issues i need to cancel it. Can you please help me to canceling it           06:44 PM, 04th Apr                   krishan                   Hi Umaira, Thank you for contacting us. My name is krishan           06:46 PM, 04th Apr                   krishan                   I'll be happy to help you           06:46 PM, 04th Apr                   krishan                   Please share your order number           06:46 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:49 PM, 04th Apr                   krishan                   Hi Umaira, I have not received a response from you still, please confirm if we are still connected?           06:51 PM, 04th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:55 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352079